function FileData_Pairs(x)
{
x.t("interfaces","mod\u00adule\u2019s");
x.t("interfaces","asc0");
x.t("switches","again");
x.t("within","time");
x.t("installed","sfdl");
x.t("installed","asc0");
x.t("sending","firmware");
x.t("57600","baud");
x.t("reconnecting","power");
x.t("download","interfaces");
x.t("download","mode");
x.t("download","fails");
x.t("download","aborted");
x.t("download","strictly");
x.t("mode","case");
x.t("supply","during");
x.t("state","valid");
x.t("retry","download");
x.t("left","undefined");
x.t("time","module");
x.t("start","within");
x.t("command","retry");
x.t("command","issued");
x.t("again","section");
x.t("issued","without");
x.t("during","firmware");
x.t("due","power");
x.t("fails","start");
x.t("3.3","error");
x.t("gwinswup","problems");
x.t("common","gwinswup");
x.t("minute","enter");
x.t("generic","firmware");
x.t("stay","download");
x.t("sfdl","command");
x.t("accepted","download");
x.t("error","handling");
x.t("undefined","state");
x.t("commands","accepted");
x.t("baud","case");
x.t("afterwards","module");
x.t("software","installed");
x.t("restarting","module");
x.t("disconnecting","power");
x.t("handling","generic");
x.t("section","2.7");
x.t("firmware","installed");
x.t("firmware","download");
x.t("firmware","afterwards");
x.t("firmware","update");
x.t("enter","sfdl");
x.t("nevertheless","download");
x.t("failure","module");
x.t("baudrate","57600");
x.t("troubleshooting","common");
x.t("power","supply");
x.t("power","restarting");
x.t("power","failure");
x.t("aborted","due");
x.t("usb","note");
x.t("valid","software");
x.t("valid","firmware");
x.t("module","switches");
x.t("module","left");
x.t("module","minute");
x.t("module","stay");
x.t("switched","disconnecting");
x.t("mod\u00adule\u2019s","baudrate");
x.t("case","reconnecting");
x.t("case","switched");
x.t("note","commands");
x.t("asc0","asc1");
x.t("asc1","interfaces");
x.t("asc1","usb");
x.t("without","sending");
x.t("avoided","nevertheless");
x.t("strictly","avoided");
x.t("update","3.3");
x.t("update","generic");
x.t("update","valid");
x.t("2.7","troubleshooting");
}
